Pular para o conteúdo principal
GET
/
conversations
/
v3
/
custom-channels
/
{channelId}
/
channel-accounts
/
{channelAccountId}
Obtenha uma conta de canal por ID
curl --request GET \
  --url https://api.hubapi.com/conversations/v3/custom-channels/{channelId}/channel-accounts/{channelAccountId} \
  --header 'Authorization: Bearer <token>'
{
  "active": true,
  "archived": true,
  "authorized": true,
  "channelId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "inboxId": "<string>",
  "name": "<string>",
  "archivedAt": "2023-11-07T05:31:56Z",
  "deliveryIdentifier": {
    "type": "CHANNEL_SPECIFIC_OPAQUE_ID",
    "value": "<string>"
  }
}

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

channelAccountId
integer<int64>
obrigatório
channelId
integer<int32>
obrigatório

Parâmetros de consulta

archived
boolean
padrão:false

Se apenas os resultados que foram arquivados devem ser retornados.

Resposta

successful operation

active
boolean
obrigatório
archived
boolean
obrigatório
authorized
boolean
obrigatório
channelId
string
obrigatório
createdAt
string<date-time>
obrigatório
id
string
obrigatório
inboxId
string
obrigatório
name
string
obrigatório
archivedAt
string<date-time>
deliveryIdentifier
object
Last modified on April 13, 2026